Friday, 28 October 2011

Building digikam

this can be easily done by typing the following simple command in your terminal window

sudo apt-get install build-essential kdelibs5-dev kdepimlibs5-dev libboost-dev libcv-dev libcvaux-dev libexpat1-dev libglib2.0-dev libgphoto2-2-dev libhighgui-dev libjasper-dev libkipi-dev liblcms1-dev liblensfun-dev liblqr-1-0-dev libmarble-dev libqca2-dev libtiff4-dev libxml2-dev libxslt1-dev zlib1g-dev libboost-graph-dev opencv-doc
sudo apt-get build-dep digikam
sudo apt-get build-dep kipi-plugins

No comments:

Post a Comment